[OPTIONS]
bDisableJackRelocateDialogNoiseCommand=1
bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0
bPowerDVD7Point1HT=0

[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=0

Enable_auto_show_dialog_back=0
Enable_auto_show_dialog_front=0
Hide_auto_show_dialog=1

Show_Front_Panel_Jack_DetectAsTwoOptions=1

[SPDIF_WINDOW]
spdif_out_44k_hide=0













